BBM 5 on BOLD 5xxx.190
Results 1 to 3 of 3

Thread: BBM 5 on BOLD 5xxx.190

  1. #1
    jungleland26 is offline BlackBerryOS Enthusiast
    Join Date
    Jul 2009
    Location
    Philly
    Device
    Storm 2 + 9630
    Posts
    63
    Liked
    0 times

    BBM 5 on BOLD 5xxx.190

    I can't seem to find a solid answer on .190....but it seems that BBM5 is NOT supported...

    is that correct?




  2. #2
    jnepsa's Avatar
    jnepsa is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Liked
    5 times
    Quote Originally Posted by jungleland26 View Post
    I can't seem to find a solid answer on .190....but it seems that BBM5 is NOT supported...

    is that correct?
    correct.. the leaked version of bbm5.0 is not compatible with os over 5.0.0.15x

  3. #3
    jungleland26 is offline BlackBerryOS Enthusiast
    Join Date
    Jul 2009
    Location
    Philly
    Device
    Storm 2 + 9630
    Posts
    63
    Liked
    0 times
    Quote Originally Posted by jnepsa View Post
    correct.. the leaked version of bbm5.0 is not compatible with os over 5.0.0.15x


    Thanks.... hopefully the next version of BBM that has not yet started floating will work....

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •